local fn = _gn(0x54972ADAF0294A93)
--- DRAW_SCALEFORM_MOVIE
function Global.DrawScaleformMovie(scaleformHandle, x, y, width, height, red, green, blue, alpha, unk)
	return _in2(fn, scaleformHandle, x, y, width, height, red, green, blue, alpha, unk)
end
